View Issue Details

IDProjectCategoryView StatusLast Update
0003132SUMoBugpublic2015-11-07 19:05
ReporterMr.XAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.1.2 
Target Version4.2.0Fixed in Version4.2.0 
Summary0003132: Farbar Recovery Scan Tool
DescriptionSUMo can't detect correct version. Seems to get confused by the first 2 digits due to FRST uses the release date format for versioning.
Current version is 15.9.2015.0 not 31.8.2015.0
Additional InformationMake the tweak generic
TagsNo tags attached.

Activities

Mr.X

2015-10-11 21:22

reporter  

SUMo.log (46,897 bytes)

Mr.X

2015-10-11 21:24

reporter   ~0002085

Can you see attached files?

Kyle_Katarn

2015-10-11 21:50

administrator   ~0002092

I deleted the "VirusTotalUploader" screenshot which was incorrect.

Mr.X

2015-10-11 21:50

reporter  

frst.png (9,848 bytes)
frst.png (9,848 bytes)

Issue History

Date Modified Username Field Change
2015-09-19 02:02 Mr.X New Issue
2015-09-19 10:59 Kyle_Katarn Assigned To => Kyle_Katarn
2015-09-19 10:59 Kyle_Katarn Status new => acknowledged
2015-10-11 18:49 Kyle_Katarn Target Version => 4.3.x
2015-10-11 18:49 Kyle_Katarn Additional Information Updated View Revisions
2015-10-11 21:22 Mr.X File Added: SUMo.log
2015-10-11 21:23 Mr.X File Added: virustotal.png
2015-10-11 21:24 Mr.X Note Added: 0002085
2015-10-11 21:28 Kyle_Katarn Status acknowledged => closed
2015-10-11 21:28 Kyle_Katarn Resolution open => not fixable
2015-10-11 21:42 Kyle_Katarn Status closed => feedback
2015-10-11 21:42 Kyle_Katarn Resolution not fixable => reopened
2015-10-11 21:49 Kyle_Katarn File Deleted: virustotal.png
2015-10-11 21:50 Kyle_Katarn Note Added: 0002092
2015-10-11 21:50 Mr.X File Added: frst.png
2015-10-19 21:17 Kyle_Katarn Status feedback => confirmed
2015-11-07 18:53 Kyle_Katarn Target Version 4.3.x => 4.2.0
2015-11-07 19:05 Kyle_Katarn Status confirmed => resolved
2015-11-07 19:05 Kyle_Katarn Fixed in Version => 4.2.0
2015-11-07 19:05 Kyle_Katarn Resolution reopened => fixed